{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-10 11:43:00.516340",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "g\u0259lirinm\u0259bl\u0259\u011fimanatla",
  "vergininm\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "1620 \u0130dman oyunlar\u0131 il\u0259 \u0259laq\u0259dar apar\u0131lan m\u0259rc oyunlar\u0131ndan udu\u015flardan (m\u00fckafatlardan) \u0259ld\u0259 edilmi\u015f g\u0259lirl\u0259r \u00fczr\u0259\n1621 Lotereyalar\u0131n ke\u00e7irilm\u0259sind\u0259n, habel\u0259 dig\u0259r yar\u0131\u015flardan v\u0259 m\u00fcsabiq\u0259l\u0259rd\u0259n pul \u015f\u0259kilind\u0259 udu\u015flardan(m\u00fckafatlardan) \u0259ld\u0259 edilmi\u015f g\u0259lirl\u0259r \u00fczr\u0259\n1621.1 O c\u00fcml\u0259d\u0259n qeyri-rezident \u015f\u0259xsl\u0259r t\u0259r\u0259find\u0259n \u00f6d\u0259nil\u0259n g\u0259lirl\u0259r \u00fczr\u0259\n1622 \u0130dman oyunlar\u0131 il\u0259 \u0259laq\u0259dar apar\u0131lan m\u0259rc oyunlar\u0131ndan, lotereyalar\u0131n ke\u00e7irilm\u0259sind\u0259n, habel\u0259 dig\u0259r yar\u0131\u015flardan v\u0259 m\u00fcsabiq\u0259l\u0259rd\u0259n pul \u015f\u0259kilind\u0259 udu\u015flardan (m\u00fckafatlardan) \u0259ld\u0259 edilmi\u015f g\u0259lirl\u0259r \u00fczr\u0259 c\u0259mi\n1623 Lotereya t\u0259\u015fkilat\u00e7\u0131s\u0131 t\u0259r\u0259find\u0259n ke\u00e7iril\u0259n lotereyalardan v\u0259 idman m\u0259rc oyunlar\u0131 operatoru t\u0259r\u0259find\u0259n ke\u00e7iril\u0259n idman m\u0259rc oyunlar\u0131ndan pul \u015f\u0259klind\u0259 \u0259ld\u0259 edil\u0259n udu\u015flar\u0131n vergid\u0259n azadolunan hiss\u0259si\n1625 \u00d6d\u0259nilm\u0259li vergi m\u0259bl\u0259\u011fi:",
   "read_only": 1
  },
  {
   "fieldname": "g\u0259lirinm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "G\u0259lirin m\u0259bl\u0259\u011fi, manatla",
   "precision": "2"
  },
  {
   "fieldname": "vergininm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "Verginin m\u0259bl\u0259\u011fi, manatla",
   "precision": "2",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-09-02 14:39:19.937690",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of withholding tax on winnings Vergi hesab",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}